{
  "navigationBarTitleText": "鼎立足行",
  "navigationBarBackgroundColor": "#0fc8e4",
  "navigationBarTextStyle": "white",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup"
  }
}